﻿<%@ Control Language="C#" AutoEventWireup="true" CodeBehind="WebUserControl1.ascx.cs" Inherits="Practice2.WebUserControl1" %>
<asp:Panel ID="Panel1" runat="server">
    <asp:RadioButton ID="RadioButtonMale" runat="server" Text="Male" GroupName="sex" />
    <asp:RadioButton ID="RadioButtonFemale" runat="server" Text="Female" GroupName="sex"/>
    <br />
    <asp:Button ID="Button1" runat="server" OnClick="Button1_Click" Text="Check" />
    <br />
    <asp:Label ID="LabelChecked" runat="server"></asp:Label>
</asp:Panel>


